## xenserver-core 0.10.0.2

=== debian/changelog ===
xenserver-core (0.10.0.2) UNRELEASED; urgency=low

  * Add dependency on xenopsd-xenlight

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 20 Aug 2014 12:00:00 +0000

xenserver-core (0.10.0.1) UNRELEASED; urgency=low

  * Bump version to 0.10.0

 -- Euan Harris <dave.scott@eu.citrix.com>  Fri, 01 Nov 2013 12:00:00 +0000
