=== debian/control ===
Source: xenserver-core
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 python,
 debhelper (>= 8),
 ocaml-nox,
 dh-ocaml (>= 0.9)

Package: xenserver-core
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 xenserver-install-wizard,
 xapi,
 xapi-python-dev,
 xapi-xe,
 xe-create-templates,
 xenopsd-libvirt,
 xenopsd-simulator,
 xenopsd-xc,
 xenopsd-xenlight,
 xenops-cli,
 ffs,
 sm-cli,
 libxapi-libvirt-storage-ocaml-dev,
 xcp-sm,
 xcp-networkd,
 xcp-rrdd,
 squeezed,
 linux-guest-loader,
 xen-hypervisor,
 qemu-system-x86,
 blktap-utils
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: A virtual package which installs the xapi toolstack
 A virtual package which installs the xapi toolstack.
