## xenserver-core 0.10.0.3

=== debian/changelog ===
xenserver-core (0.10.0.3) UNRELEASED; urgency=low

  * Add dependency on xapi-storage-script and ezlvm

 -- David Scott <dave.scott@citrix.com>  Fri, 17 Oct 2014 12:00:00 +0000
