=== debian/control ===
--- 
+++ 
@@ -20,15 +20,15 @@
  xapi-python-dev,
  xapi-xe,
  xe-create-templates,
- xenopsd-libvirt,
  xenopsd-simulator,
  xenopsd-xc,
  xenopsd-xenlight,
  xenops-cli,
  ffs,
  sm-cli,
- libxapi-libvirt-storage-ocaml-dev,
  xcp-sm,
+ xapi-storage-script,
+ ezlvm,
  xcp-networkd,
  xcp-rrdd,
  squeezed,
